Swashbuckle.Core.Net45 5.2.1

Swashbuckle.Core - Swagger for WebApi (.NET 4.5+)

Seamlessly adds a Swagger to WebApi projects! Compiled for .NET 4.5 and up. This helps with mono compatability and does not require any assembly redirects.

Install-Package Swashbuckle.Core.Net45 -Version 5.2.1
dotnet add package Swashbuckle.Core.Net45 --version 5.2.1
<PackageReference Include="Swashbuckle.Core.Net45" Version="5.2.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Swashbuckle.Core.Net45 --version 5.2.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Swagger-ui upgrade to v2.1.5-M2 and several bug fixes

Version History

Version Downloads Last updated
5.2.1 310,159 8/12/2015